## rust-shadow-rs 0.20.0

=== debian/changelog ===
rust-shadow-rs (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.20.0 from crates.io using debcargo 2.6.0
  * Bump git2 dependency to 0.16

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 20:17:04 +0000

rust-shadow-rs (0.20.0-1) unstable; urgency=medium

  * Package shadow-rs 0.20.0 from crates.io using debcargo 2.6.0
  * Dropped fix-test patch in favour of skipping broken tests
  * Skipped broken tests in d/rules and d/tests/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 11 Jan 2023 15:30:35 +0100

rust-shadow-rs (0.19.0-1) unstable; urgency=medium

  * Package shadow-rs 0.19.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 28 Dec 2022 18:47:16 +0100
