=== debian/control ===
Source: rust-shadow-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-format-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-git2-0.16-dev <!nocheck>,
 librust-is-debug-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shadow-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shadow-rs
Homepage: https://github.com/baoyachi/shadow-rs
X-Cargo-Crate: shadow-rs
Rules-Requires-Root: no

Package: librust-shadow-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-format-0.2+default-dev (>= 0.2.22-~~),
 librust-git2-0.16-dev,
 librust-is-debug-1+default-dev (>= 1.0.1-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.9-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.9-~~),
 librust-time-0.3+parsing-dev (>= 0.3.9-~~)
Provides:
 librust-shadow-rs+default-dev (= ${binary:Version}),
 librust-shadow-rs+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0-dev (= ${binary:Version}),
 librust-shadow-rs-0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.20-dev (= ${binary:Version}),
 librust-shadow-rs-0.20+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.20+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.20.0-dev (= ${binary:Version}),
 librust-shadow-rs-0.20.0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.20.0+git2-dev (= ${binary:Version})
Description: Build-time information stored in your rust project - Rust source code
 This package contains the source for the Rust shadow-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
