=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test -- --skip date_time::tests::test_local_now_human_format --skip git::tests::test_current_branch \
	--skip git::tests::test_git --skip tests::test_build --skip tests::test_build_deny
