=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.20.0  -- --skip date_time::tests::test_local_now_human_format --skip git::tests::test_current_branch --skip git::tests::test_git --skip tests::test_build --skip tests::test_build_deny -- --all-features
Features: test-name=rust-shadow-rs:@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.20.0  -- --skip date_time::tests::test_local_now_human_format --skip git::tests::test_current_branch --skip git::tests::test_git --skip tests::test_build --skip tests::test_build_deny
Features: test-name=librust-shadow-rs-dev:default
Depends: dh-cargo (>= 18), librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.20.0  -- --skip date_time::tests::test_local_now_human_format --skip git::tests::test_current_branch --skip git::tests::test_git --skip tests::test_build --skip tests::test_build_deny -- --no-default-features --features git2
Features: test-name=librust-shadow-rs-dev:git2
Depends: dh-cargo (>= 18), librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.20.0  -- --skip date_time::tests::test_local_now_human_format --skip git::tests::test_current_branch --skip git::tests::test_git --skip tests::test_build --skip tests::test_build_deny -- --no-default-features
Features: test-name=librust-shadow-rs-dev:
Depends: dh-cargo (>= 18), librust-regex-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable
