## rust-shadow-rs 0.23.0

=== debian/changelog ===
rust-shadow-rs (0.23.0-1) unstable; urgency=medium

  * Package shadow-rs 0.23.0 from crates.io using debcargo 2.6.0
  * Drop rules override and file, no longer needed
  * Rebase relax-deps.diff patch
  * Update autopkgtest overrides

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 24 Jun 2023 20:43:04 +0200
