=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-const-format-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
- librust-git2-0.16-dev <!nocheck>,
+ librust-const-format-0.2+default-dev (>= 0.2.30-~~) <!nocheck>,
  librust-is-debug-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-time-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
  librust-time-0.3+formatting-dev (>= 0.3.9-~~) <!nocheck>,
@@ -28,7 +27,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-const-format-0.2+default-dev (>= 0.2.22-~~),
+ librust-const-format-0.2+default-dev (>= 0.2.30-~~),
+ librust-document-features-0.2+default-dev,
  librust-git2-0.16-dev,
  librust-is-debug-1+default-dev (>= 1.0.1-~~),
  librust-time-0.3+default-dev (>= 0.3.9-~~),
@@ -37,16 +37,20 @@
  librust-time-0.3+parsing-dev (>= 0.3.9-~~)
 Provides:
  librust-shadow-rs+default-dev (= ${binary:Version}),
+ librust-shadow-rs+document-features-dev (= ${binary:Version}),
  librust-shadow-rs+git2-dev (= ${binary:Version}),
  librust-shadow-rs-0-dev (= ${binary:Version}),
  librust-shadow-rs-0+default-dev (= ${binary:Version}),
+ librust-shadow-rs-0+document-features-dev (= ${binary:Version}),
  librust-shadow-rs-0+git2-dev (= ${binary:Version}),
- librust-shadow-rs-0.20-dev (= ${binary:Version}),
- librust-shadow-rs-0.20+default-dev (= ${binary:Version}),
- librust-shadow-rs-0.20+git2-dev (= ${binary:Version}),
- librust-shadow-rs-0.20.0-dev (= ${binary:Version}),
- librust-shadow-rs-0.20.0+default-dev (= ${binary:Version}),
- librust-shadow-rs-0.20.0+git2-dev (= ${binary:Version})
+ librust-shadow-rs-0.23-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23+default-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23+document-features-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23+git2-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23.0-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23.0+default-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23.0+document-features-dev (= ${binary:Version}),
+ librust-shadow-rs-0.23.0+git2-dev (= ${binary:Version})
 Description: Build-time information stored in your rust project - Rust source code
  This package contains the source for the Rust shadow-rs crate, packaged by
  debcargo for use with cargo and dh-cargo.
