## rust-shadow-rs 0.24.1

=== debian/changelog ===
rust-shadow-rs (0.24.1-2) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.24.1 from crates.io using debcargo 2.6.1
  * Stop patching git2 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:40:47 +0000

rust-shadow-rs (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.24.1 from crates.io using debcargo 2.6.0
  * Stop skipping tests via d/tests/control; use targeted patch instead
  * Rebased patch to relax dependencies

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 12 Nov 2023 22:24:11 +0100
