## rust-shadow-rs 0.29.0

=== debian/changelog ===
rust-shadow-rs (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.29.0 from crates.io using debcargo 2.7.1
  * Update git2 to 0.19

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 07 Oct 2024 14:52:44 +0200

rust-shadow-rs (0.29.0-1) unstable; urgency=medium

  * Refreshed patches for new upstream
  * Updated my mail address

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Jul 2024 16:57:00 +0200
