=== debian/control ===
Source: rust-shadow-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-format-0.2+default-dev (>= 0.2.22-~~) <!nocheck>,
 librust-git2-0.19-dev <!nocheck>,
 librust-is-debug-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.11-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.11-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shadow-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shadow-rs
Homepage: https://github.com/baoyachi/shadow-rs
X-Cargo-Crate: shadow-rs
Rules-Requires-Root: no

Package: librust-shadow-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-format-0.2+default-dev (>= 0.2.22-~~),
 librust-document-features-0.2+default-dev,
 librust-git2-0.19-dev,
 librust-is-debug-1+default-dev (>= 1.0.1-~~),
 librust-time-0.3+default-dev (>= 0.3.11-~~),
 librust-time-0.3+formatting-dev (>= 0.3.11-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.11-~~),
 librust-time-0.3+parsing-dev (>= 0.3.11-~~)
Provides:
 librust-shadow-rs+default-dev (= ${binary:Version}),
 librust-shadow-rs+document-features-dev (= ${binary:Version}),
 librust-shadow-rs+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0-dev (= ${binary:Version}),
 librust-shadow-rs-0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.29-dev (= ${binary:Version}),
 librust-shadow-rs-0.29+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.29+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0.29+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.29.0-dev (= ${binary:Version}),
 librust-shadow-rs-0.29.0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.29.0+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0.29.0+git2-dev (= ${binary:Version})
Description: Build-time information stored in your rust project - Rust source code
 Source code for Debianized Rust crate "shadow-rs"
