=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.29.0 --all-targets --all-features
Features: test-name=rust-shadow-rs:@
Depends: dh-cargo (>= 31), rustc:native, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.29.0 --all-targets
Features: test-name=librust-shadow-rs-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.29.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-shadow-rs-dev:document-features
Depends: dh-cargo (>= 31), rustc:native, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.29.0 --all-targets --no-default-features --features git2
Features: test-name=librust-shadow-rs-dev:git2
Depends: dh-cargo (>= 31), rustc:native, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 0.29.0 --all-targets --no-default-features
Features: test-name=librust-shadow-rs-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
