## rust-shadow-rs 0.37.0

=== debian/changelog ===
rust-shadow-rs (0.37.0-2) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.37.0 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:04:32 +0100

rust-shadow-rs (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 0.37.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 17:37:39 +0000
