=== debian/control ===
Source: rust-shadow-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-format-0.2-dev (>= 0.2.22-~~) <!nocheck>,
 librust-git2-dev (<< 0.21-~~) <!nocheck>,
 librust-git2-dev (>= 0.19-~~) <!nocheck>,
 librust-is-debug-1+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.36-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.36-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shadow-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shadow-rs
Homepage: https://github.com/baoyachi/shadow-rs
X-Cargo-Crate: shadow-rs
Rules-Requires-Root: no

Package: librust-shadow-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cargo-metadata-0.15-dev,
 librust-const-format-0.2-dev (>= 0.2.22-~~),
 librust-document-features-0.2+default-dev,
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-is-debug-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.36-~~),
 librust-time-0.3+parsing-dev (>= 0.3.36-~~)
Provides:
 librust-shadow-rs+cargo-metadata-dev (= ${binary:Version}),
 librust-shadow-rs+default-dev (= ${binary:Version}),
 librust-shadow-rs+document-features-dev (= ${binary:Version}),
 librust-shadow-rs+git2-dev (= ${binary:Version}),
 librust-shadow-rs+metadata-dev (= ${binary:Version}),
 librust-shadow-rs+serde-json-dev (= ${binary:Version}),
 librust-shadow-rs-0-dev (= ${binary:Version}),
 librust-shadow-rs-0+cargo-metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0+metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0+serde-json-dev (= ${binary:Version}),
 librust-shadow-rs-0.37-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+cargo-metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0.37+serde-json-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+cargo-metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+default-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+document-features-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+git2-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+metadata-dev (= ${binary:Version}),
 librust-shadow-rs-0.37.0+serde-json-dev (= ${binary:Version})
Description: Build-time information stored in your rust project - Rust source code
 Source code for Debianized Rust crate "shadow-rs"
