## rust-shadow-rs 1.1.1

=== debian/changelog ===
rust-shadow-rs (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Package shadow-rs 1.1.1 from crates.io using debcargo 2.7.8
  * Restore "relax git2 to allow libgit2 1.9"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Mar 2025 08:29:39 -0400

rust-shadow-rs (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package shadow-rs 1.1.1 from crates.io using debcargo 2.7.8
  * Disable unavailable dep and feature tzdb
  * Make some tests write to temp dir

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:55:17 +0000
