## rust-shadow-rs 1.3.0

=== debian/changelog ===
rust-shadow-rs (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Package shadow-rs 1.3.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:04:04 -0400
