=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --all-features
Features: test-name=rust-shadow-rs:@
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features build
Features: test-name=librust-shadow-rs-dev:build
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features cargo_metadata
Features: test-name=librust-shadow-rs-dev:cargo_metadata
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets
Features: test-name=librust-shadow-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-shadow-rs-dev:document-features
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features git2
Features: test-name=librust-shadow-rs-dev:git2
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features metadata
Features: test-name=librust-shadow-rs-dev:metadata
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-shadow-rs-dev:no_std
Depends: dh-cargo (>= 31), rustc, librust-fs-extra-1+default-dev, librust-tempfile-3+default-dev, librust-winnow-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shadow-rs 1.3.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-shadow-rs-dev:serde_json
